table.cal td {
	font-family:Georgia, Arial, Veranda, sans-serif;
	padding: 2px;
	border:1px solid #333;
	font-size:10px;
	text-align:center;
}

#calback {
	background: #000 url(../images/ajax-loader.gif) no-repeat 50% 58px;
	margin: 1em 0;
	width: 240px;
}
#home-panels #events-panel #calback
{
	width:240px;
}

#calendar {
	width: 200px;
}

#home-panels #events-panel #calendar
{
	width:240px;
}

table.cal {
	background: #000;
	width: 200px; 
}

#home-panels #events-panel table.cal {
	width: 240px; 
}

table.cal td.calhead 
{
	text-align:center;
	padding-top:10px;
	height:30px;
	vertical-align:middle;
}

table.cal td.calhead span
{
	font-weight: bold;
	color: #FFF;
	font-size:12px;
	margin:0 5px;
}

table.cal td.calhead img {
	border: 0;
}

table.cal td.dayhead {
	height: 10px;
	background: #000;
}

table.cal tr.dayhead td {
	text-align: center;
	color: #fff;
	font-size:12px;
}

table.cal tr.dayrow {
	background: #000;
}

table.cal tr.dayrow td {
	color: #fff;
	font-size:12px;
	text-align:center;
}

table.cal td.day {
	float: right;
	text-align:center;
}
.day a
{
	background:#E3004A;
	display:block;
	padding:2px;
	text-decoration:none;
	font-size:12px;
}
.day a:hover
{
	color:#000;
}

